@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Spin 1.33 Beta
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 23880"
cd SPIN
loadfix -25
SPIN.EXE
loadfix -f
cd..
cls
echo Thank you for playing Spin!
echo.
echo To play again, type SPIN and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on